Merge multiple git repositories

建議 git 版本 2.9 以上

升級 git

原因是 2.9 的版本以上,在 git merge 時可以下參數 ––allow-unrelated-histories

Merge two git repositories

Leave a Reply

%d bloggers like this: